#title {
    text-align: center;
    font-size: 70px;
    text-decoration: underline;
}

.packets {
    display: flex;
    position: absolute;
    width: 1600px;
    height: 600px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.packet {
    position: relative;
    display: inline-block;
    width: 500px;
    height: 550px;
    background-color: #191919;
    border: 3px solid #292929;
    border-radius: 20px;
    margin: 25px;
}

.packet h1 {
    text-align: center;
    transform: translate(0, -50%);
    font-size: 42px;
}

.specs-container {
    position: absolute;
    width: 370px;
    left: 50%;
    top: 25%;
    transform: translate(-50%, 0);
}

.spec {
    width: 400px;
    height: 25px;
    margin-top: 20px;
}

.spec-img {
    width: auto;
    height: 25px;
}

.spec-info {
    display: inline-block;
    position: relative;
    margin-left: 10px;
    bottom: 25%;
    font-size: 17px;
}

.packet input {
    position: absolute;
    display: block;
    width: 230px;
    height: 60px;
    border: 2px solid #2ecc71;
    border-radius: 30px;
    font-size: 30px;
    transition: 200ms;
    background: none;
    color: white;

    left: 50%;
    top: 100%;
    transform: translate(-50%, -150%);
}

.packet input:hover {
    cursor: pointer;
    background-color: #2ecc71;
}
